# THIS FILE CONTAINS LOCALIZATION KEYS : date and number formats, number precisions,
# number separators and all non-textual values depending on the language.
# These values must not reach the translator, so they are separated in this file.
#
# More info here: https://translation.io/blog/gettext-is-better-than-rails-i18n#localization
#
# You can edit and/or add new localization keys here, they won't be touched by Translation.io.
#
# If you want to add a new localization key prefix, use the option described here:
# https://github.com/translation/rails#custom-localization-key-prefixes
#
---
es:
  date:
    formats:
      default: "%-d/%-m/%Y"
      long: "%-d de %B de %Y"
      short: "%-d de %b"
    order:
    - :day
    - :month
    - :year
  number:
    currency:
      format:
        delimiter: "."
        format: "%n %u"
        precision: 2
        separator: ","
        significant: false
        strip_insignificant_zeros: false
        unit: "€"
    format:
      delimiter: "."
      precision: 3
      separator: ","
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          unit: ''
      format:
        delimiter: ''
        precision: 1
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
    percentage:
      format:
        delimiter: ''
        format: "%n %"
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: " y "
      two_words_connector: " y "
      words_connector: ", "
  time:
    formats:
      default: "%Y-%m-%d"
      long: "%B %d, %Y"
      short: "%b %d"
      long_full: "%Y/%m/%d %I:%M:%S %p"
  i18n:
    transliterate:
      rule:
        á: a
        é: e
        í: i
        ñ: n
        ó: o
        ú: u
        ü: u
  spree:
    date_picker:
      first_day: 1
    say_no: false
  activerecord:
    attributes:
      audited/audit:
        associated: :activerecord.models.associated
        auditable: :activerecord.models.auditable
        user: :activerecord.models.user
      case:
        cases_status: :activerecord.models.cases_status
        device: :activerecord.models.device
        event: :activerecord.models.event
        user: :activerecord.models.user
      client:
        client_type_id: :activerecord.models.client_type
        country_id: :activerecord.models.country
      commands_user_vehicle:
        client: :activerecord.models.client
        command: :activerecord.models.command
        user: :activerecord.models.user
        vehicle: :activerecord.models.vehicle
      device_alert:
        device: :activerecord.models.device
        geofence: :activerecord.models.geofence
        position: :activerecord.models.position
      device_event:
        device: :activerecord.models.device
        geofence: :activerecord.models.geofence
        position: :activerecord.models.position
      device_type_alert:
        device: :activerecord.models.device
        hardware_event: :activerecord.models.hardware_event
        notification: :activerecord.models.notification
      document:
        vehicle: :activerecord.models.vehicle
      group:
        client: :activerecord.models.client
      hardware_command:
        hardware_profile: :activerecord.models.hardware_profile
      hardware_event:
        hardware_profile: :activerecord.models.hardware_profile
      points_of_interest:
        calendar: :activerecord.models.calendar
        client: :activerecord.models.client
        group: :activerecord.models.group
      security_config:
        client: :activerecord.models.client
      security_config_resource:
        security_config: :activerecord.models.security_config
      shared_location:
        client: :activerecord.models.client
        user: :activerecord.models.user
        vehicle: :activerecord.models.vehicle
      traccar/commands_send:
        device: :activerecord.models.device
      traccar/device:
        client: :activerecord.models.client
        hardware_profile_id: :activerecord.models.hardware_profile
        vehicle: :activerecord.models.vehicle
      traccar/device_geofence:
        calendar: :activerecord.models.calendar
        device: :activerecord.models.device
        geofence: :activerecord.models.geofence
      traccar/device_notification:
        device: :activerecord.models.device
        notification: :activerecord.models.notification
      traccar/event:
        cases: :activerecord.models.cases
        device: :activerecord.models.device
        position: :activerecord.models.position
      traccar/group:
        client: :activerecord.models.client
      traccar/notification:
        device_notifications: :activerecord.models.device_notifications
      traccar/position:
        device: :activerecord.models.device
      traccar/user_calendar:
        calendar: :activerecord.models.calendar
        user: :activerecord.models.user
      traccar/user_device:
        device: :activerecord.models.device
        user: :activerecord.models.user
      traccar/user_geofence:
        geofence: :activerecord.models.geofence
        user: :activerecord.models.user
      traccar/user_notification:
        notification: :activerecord.models.notification
        user: :activerecord.models.user
      user:
        client: :activerecord.models.client
      vehicle:
        client_id: :activerecord.models.client
        device_id: :activerecord.models.device
        group_id: :activerecord.models.group
        group: :activerecord.models.group
